@charset "UTF-8";
body {
	background: #EE820F;
	margin: 0;
	padding: 0;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 150%;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
}
h1 {
	font-weight: normal;
	font-size: 25px;
}
h2 , h3{
	margin-bottom: 0px;
}
h2 {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 16px;
}
a img , img{ 
	border: none;
}
.smaller {
}


a:link {
	color: #4C4949;
	text-decoration: none;
}
a:visited {
	color: #4C4949;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
}

/* ~~this fixed width container surrounds the other divs~~ */
.container {
	width: 960px;
	margin: 0 auto;
	position: relative;
}


.header {
	height: 110px;
}
.header h1 {
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
}
.content {
	width: 700px;
	float: left;
	min-height: 500px;
	padding: 0px;
}
.bigger {
	font-size: 18px;
}
.smaller {
	font-size: 85%;
	margin-bottom: 10px;
}
.smallest {
	font-size: 8px;
}

/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The footer ~~ */
.footer {
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F2A14B;
	padding-top: 5px;
	padding-right: 45px;
	padding-bottom: 10px;
	padding-left: 45px;
	line-height: 100%;
}
.footer a.current {
	color: #4C4949 !important;
}
.footer a, .footer a:link, .footer a:focus, .footer a:visited {
	color: #FFF;
}
.black {
	color: #000;
}
a.white {
	color: #FFF;
}

#quotebutton {
	position: absolute;
	left: 220px;
	top: 20px;
	cursor: pointer;
	height: 230px;
	z-index: -1;
	background-image: url(images/quoteRequestBckgnd.png);
	background-repeat: no-repeat;
}
#quotebox {
	position: absolute;
	left: 220px;
	top: 20px;
	cursor: pointer;
}
#logo {
	position: absolute;
	top: 0px;
	right: 0px;
}
.footertag {
	text-transform: uppercase;
	color: #FFF;
	float: right;
	text-align: right;
	width: 100%;
}
.fullwidth {
	width: 960px;
	float: left;
	position: relative;
}
.fullwidthonly {
	width: 100%;
}
#contactdetails {
	width: 234px;
	margin-top: 50px;
	margin-left: 45px;
	position: absolute;
}
#externalNav {
	position: relative;
	left: 127px;
	top: -100px;
	width: 100px;
}
#orangebar {
	background-image: url(images/orangeTransparent.png);
	height: 35px;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
#sidebar1 {
	float: left;
	width: 220px;
	margin-right: 35px;
	position: relative;
}
ul#menu {
	list-style:none;
	width:220px;
	background-image: url(images/menuHome.png);
	background-repeat: no-repeat;
	height: 147px;
}
ul#menu li a {
	display:block;
	float:left;
	text-indent:-9999px;
	height: 47px;
	width: 220px;
}
ul#menu li a.about:hover , ul#menu a.aboutcurrent{
	background-image: url(images/menuAbout.png);
	background-repeat: no-repeat;
	}
ul#menu li a.about {
	height: 50px;
	}
ul#menu li a.done:hover , ul#menu li a.donecurrent{
	background-image: url(images/menuDone.png);
	background-repeat: no-repeat;
	margin-top: -5px;
	height: 55px;
	background-position: left -45px;
	}
ul#menu li a.done {
	height: 50px;
	}	
ul#menu li a.contact:hover , ul#menu li a.contactcurrent{
	background-image: url(images/menuContact.png);
	background-repeat: no-repeat;
	height: 47px;
	background-position: left -95px;
	margin-top: -5px;
	}
ul#menu li a.contact {
	height: 47px;
	}	
ul#submenu {
	display:inline;
	float: left;
	position: absolute;
	top: 170px;
	left: 162px;
	list-style-image: none;
	list-style-type: none;
	width: 450px;
}
ul#submenu li a {
	display:inline-block;
	float:left;
	height: 25px;
	text-indent: -999px;
	zoom: 1;
    *display: inline;
}

ul#submenu li a.logo {
	background-image: url(images/logoMenu.png);
	background-repeat: no-repeat;
	width: 50px;
	}
ul#submenu li a.logo:hover , ul#submenu a.logocurrent{
	background-image: url(images/logoMenuOver.png);
	background-repeat: no-repeat;
	width: 50px;
	}
ul#submenu li a.brand {
	background-image: url(images/brandMenu.png);
	background-repeat: no-repeat;
	width: 72px;
	}
ul#submenu li a.brand:hover , ul#submenu a.brandcurrent{
	background-image: url(images/brandMenuOver.png);
	background-repeat: no-repeat;
	width: 72px;
	}
ul#submenu li a.corporate {
	background-image: url(images/corporateMenu.png);
	background-repeat: no-repeat;
	width: 110px;
	}
ul#submenu li a.corporate:hover , ul#submenu a.corporatecurrent{
	background-image: url(images/corporateMenuOver.png);
	background-repeat: no-repeat;
	width: 110px;
	}
ul#submenu li a.advertising {
	background-image: url(images/advertisingMenu.png);
	background-repeat: no-repeat;
	width: 125px;
	}
ul#submenu li a.advertising:hover , ul#submenu a.advertisingcurrent{
	background-image: url(images/advertisingMenuOver.png);
	background-repeat: no-repeat;
	width: 125px;
	}
ul#submenu li a.web {
	background-image: url(images/webMenu.png);
	background-repeat: no-repeat;
	width: 50px;
	}
ul#submenu li a.web:hover , ul#submenu a.webcurrent{
	background-image: url(images/webMenuOver.png);
	background-repeat: no-repeat;
	width: 50px;
	}
.sliderholder {
	float: right;
	height: 445px;
	width: 667px;
}
/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.allcaps {
	text-transform: uppercase;
}
